
.bg-1 {
    background-color: whitesmoke;
    color: #252a2a;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 80px;
    background: linear-gradient(to bottom right, #D7DDE8, #555F5A);
    border-radius: 12px;
    box-shadow: 10px 10px 4px ;

}

.bg-mobile {
    background-color: whitesmoke;
    color: #252a2a;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 40px;
    background: linear-gradient(to bottom right, #D7DDE8, #555F5A);
    border-radius: 12px;
    box-shadow: 10px 10px 4px ;
    width: 380px;
}

.myTableHeading {
    font-weight: bold;
}

.myHeading {
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
    text-align: center;
    font-size: 28px;
    padding-top: 40px;
}

.myLocation {
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
    text-align: center;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.myDetails {
    padding-top: 10px;
    color: #252a2a;
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
}
.myDetailsHead {
    font-weight: bold;
    /* text-decoration: underline; */
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 10px;
    border-top-style: solid;
    border-color: black;
    border-width: 1px;
}

.myConditions {
    /* font-weight: bold; */
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    /* padding-left: 15px; */
;
}

.myBlurb {
    color: #252a2a;
    padding-top: 10px;
    padding-bottom: 10px;
}

Body {
    padding-top: 70px;
}

.labels {
    font-weight: bold;

}

.site-data {

}



.myBlock {
    font-weight: bold;
    font-size: 18px;
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.myNow {
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.chart-instructions {
    font-weight: bold;
}

.btn-trend  {
    background-color: transparent;
    border-radius: 0;
    color: #252a2a;
    border: 2px solid #252a2a;
}

.btn-trend:hover  {
    background-color: #252a2a;
    color: #fff

}

.img-responsive {
    margin: 0 auto;
}

.chartLED {
    height: 25px;
    width: 55px;
}

.chartStatus {
    height: 25px;

}

.chartTimer {

    height: 25px;
}

.chartDetails {
    padding-top: 5px;
    padding-bottom: 5px;
}
.myMenu, #home-menu, a {
    background-color: #808080;
    color: #ffdead;
}

.myWebCam {
    padding-top: 25px;
}

.myInstructions {
    font-size: 10px;
    color: black;
}

.myInstructionsHead {
    color: black;
    font-size: 18px;
}

.myCredits {
    padding-top: 10px;

}

.myImg {
    border: 15px solid #3e2b14;
    padding: 10px;
}

.myBurger {
    color: #ffdead;
    background-color: black;
}

.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
    font-size: 18px;
    color: #ffdead;

}

.navbar-nav>li {
    display: inline-block;
    float:none;

}
.nav .navbar-nav .navbar-fixed-top li a {
    color: #ffdead;
}

.dropdown-menu  li  a {
    color: #ffdead;
}

.myUnderline {
    border-bottom-style: solid;
    border-color: black;
    border-width: 1px;
    padding-left: -15;
    padding-right: -15;
}

.mTemp {
    font-size: 50px;

}

.myTemp {
    position: relative;
}

.myArrow {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%)
}

.myFront {
    padding-top: 1px;
    padding-bottom: 20px;
}
